VIDEOOB-WEBSERVER(1)

NAME
videoob-webserver

SYNOPSIS
videoob-webserver [-h] [-dqv] [-b backends] ...
videoob-webserver [--help] [--version]

DESCRIPTION

WSGI web server application allowing to search for videos on various websites.

  Supported websites:
* arte (Arte french TV)
* canalplus (Canal plus french TV)
* dailymotion (Dailymotion videos website)
* ina (INA french video archives)
* youjizz (Youjizz videos website)
* youporn (Youporn videos website)
* youtube (Youtube videos website)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2011 Christophe Benz

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.weboob/backends" "~/.weboob/videoob-webserver"